@media screen and (min-width: 0px) {
  /* clanek 375 */

  h3 {
    font-size: 1.5rem;
    line-height: 1.3;
  }

  .article p:not(.smallBody) {
    margin: 40px 0;
  }
  .article p:first-child {
    margin-top: 0;
  }
  .article:last-of-type {
    margin-top: 0;
  }
  .article-row:last-of-type p:last-of-type {
    margin-bottom: 0;
  }

  .fotky-clanku figure {
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: var(--outterRim);
  }
  .fotky-clanku img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
/* * * * * * * * * * * tablet malý * * * * * * * * * * */

@media screen and (min-width: 768px) {
  section.fotky-clanku {
    display: block;
    column-count: 2; /* Number of columns */
    column-gap: var(--outterRim); /* Gap between columns */
  }

  section.fotky-clanku figure {
    break-inside: avoid; /* Avoid breaking inside items */
    margin-bottom: var(--outterRim); /* Gap between rows */
  }
}

/* * * * * * * * * * * tablet velký, desktop malý * * * * * * * * * * */

@media screen and (min-width: 1024px) {
  .article-row {
    grid-column: 1 / span 2;
    display: grid;
    grid-template-columns:
      calc(
        var(--gridFirstColumn) + var(--gridSecondColumn) + (var(--gridGap) * 2) -
          var(--gridMargin)
      )
      1fr;
    grid-template-rows: 100px repeat(auto-fill, max-content);
    gap: var(--outterRim);
  }
  section.fotky-clanku {
    column-count: 2; /* Number of columns */
  }
  .article p:last-of-type {
    margin-bottom: 0;
  }
}

/* desktop normální */

@media screen and (min-width: 1200px) and (pointer: fine), (pointer: none) {
}

/* desktop velký */

@media screen and (min-width: 1600px) and (pointer: fine), (pointer: none) {
}

/* desktop idiot 2500 x 1300 */
